﻿/*******************************************************************************
    This stylesheet is used to control the embedded Compas ATS iframe
    in ~\Careers\JobPostingsATS.ascx page. 
    
    The path to these files are entered into the Compas application:

    DEV:  http://bos-devcms01.acadian-asset.com/css/jobpostingsATS.css
    PROD: http://www.acadian-asset.com/css/jobpostingsATS.css
    
*******************************************************************************/
body {
    font: 16px/24px 'Univers Light', Arial, Helvetica, sans-serif;
    color: #6d6d6d;
    background: #f8f8f8;
    position: relative;
    min-height: 100%;
    padding: 0;
    margin: 0;
}

a, a:visited {
    text-decoration: none;
    font: 18px 'Univers Cond', Arial, Helvetica, sans-serif;
    color: #2e618c;
}

a:hover {
    text-decoration: underline;
}

select {
    font: 16px 'Univers Cond', Arial, Helvetica, sans-serif;
    color: #979696;
    padding: 4px 6px;
}


/* Classic look
*******************************************************************************

th {
    padding-bottom: 5px;
    padding-top: 50px;
}

#divresults {
    width: 87%;
}

*******************************************************************************/


/* Group by look
*******************************************************************************/

div#divgroupview {
    padding-top: 40px;
}

p.pjoblisting {
    height: 5px
}

div.divgroupparent {
    height: 5px;
    color: #2e618c;
    text-transform: uppercase;
    font: 25px/30px 'Univers Ultra Cond', Arial, Helvetica, sans-serif;
    padding-bottom: 5px;
}


span {
    font-weight: normal !important
}


html.ie8, html.ie8 css-container, html.ie8 body,
html.ie9, html.ie9 css-container, html.ie9 body {
    padding: 0;
    margin: 0;
    min-height: 100%;
    position: relative;
}

html.ie8, html.ie9 {
    position: relative;
}

html body.ieheight, html.ieheight {
    height: 100% !important;
}

@font-face {
    font-family: 'Univers Light';
    src: url('../fonts/univers-light-webfont.eot');
    src: url('../fonts/univers-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers-light-webfont.woff') format('woff'),
    url('../fonts/univers-light-webfont.ttf') format('truetype'),
    url('../fonts/univers-light-webfont.svg#universlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers Cond';
    src: url('../fonts/univers_condensed-webfont.eot');
    src: url('../fonts/univers_condensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers_condensed-webfont.woff') format('woff'),
    url('../fonts/univers_condensed-webfont.ttf') format('truetype'),
    url('../fonts/univers_condensed-webfont.svg#universcondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Univers Ultra Cond';
    src: url('../fonts/univers-ultracondensed-webfont.eot');
    src: url('../fonts/univers-ultracondensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/univers-ultracondensed-webfont.woff') format('woff'),
    url('../fonts/univers-ultracondensed-webfont.ttf') format('truetype'),
    url('../fonts/univers-ultracondensed-webfont.svg#universultracondensed') format('svg');
    font-weight: normal;
    font-style: normal;
